#!/bin/sh
set -e

KUMATUXBIN=$KUMATUXSETUPBIN KUMATUXROOT=$KUMATUXSETUPROOT KUMATUXLINKS=$KUMATUXSETUPLINKS . $KUMATUXSETUPBIN/kumatux.org-vars

for DIRECTORY in $KUMATUXETCDIRS
do
    if [ ! -d $KUMATUXETC/$DIRECTORY ]
    then
        mkdir -p $KUMATUXETC/$DIRECTORY
    fi
done

for DIRECTORY in $KUMATUXPYTHONVERSIONS
do
    if [ ! -d $KUMATUXETC/$KUMATUXETCPYTHON/$DIRECTORY ]
    then
	mkdir -p $KUMATUXETC/$KUMATUXETCPYTHON/$DIRECTORY
    fi
done
